#block-clark-nz-bathroomsthatmakememoriesinspirationpage{ margin-top: 45px;}
.block-clark-nz-products-primary-room-block{ margin-top: 15px;}
/* DD-388 */
.user-login-form .captcha,
.user-register-form .captcha {
  float: left;
  width: 100%;
}
.user-login-form .captcha .control-label {
  letter-spacing: -0.4px;
}
.user-register-form .captcha .control-label {
  letter-spacing: -0.7px;
}
.user-login-form .captcha img,
.user-register-form .captcha img
{float: right;margin-bottom: 15px;}
/* DD-388 */

/*DD-483*/
.about-us .article-section .article-col img { float: left; margin-bottom: 10px; margin-right: 25px; width: 340px;}
/*DD-483*/

@media (max-width: 1023px) {
	/* DD-388 */
	.user-login-form .captcha .control-label {
	width: 100%;
	text-align: right;
	}
	.user-login-form .captcha .form-control {
	float: right;
	}
	/* DD-388 */
}
@media (max-width: 767px) {
    #block-clark-nz-bathroomsthatmakememoriesinspirationpage {margin-top: 25px;}
	#block-clark-nz-bannerbelowsectionfaq { display: none; }
	#slide-nav.navbar-inverse #slidemenu .region-navigation-collapsible #block-clark-nz-main-menu {height: 100%;}
	/* DD-388 */
	.user-login-form .captcha .control-label,
	.user-register-form .captcha .control-label {
	  text-align: left;
	  letter-spacing: 0;
	}
 	.user-register-form .captcha .control-label {width: 100%;}
	/* DD-388 */
	
	/*DD-483*/
	.about-us .article-section .article-col img { margin-right: 0; width: 100%;}
	/*DD-483*/
}